kokyong

kokyong supports this item

Supported

27 comments found.

Hi, i have downloaded your module but i cannot install. I have PS version 1.6.0.14

Thanks in advance.

Regards,

I just wanted to buy the module, but I just checked the comments and now I wonder if the module has actually still support by the author? And now I see it hasn’t been updated for over a half year. Is this module working with prestashop 1.6.1.x?

Hi impossible to install the module on the last version of prestashop

Regards

Hello,

I have a problem to install your plugin on Prestashop 1.6.1.4.

the install is ok but i can’t see it in the admin console.

Regards,

Julien

The module is no making in Prestashop 1.6.0.9

hello is this compatible with prestashop 1.6.1.4? please I need to know ASAP! Thanks

Hi. Could we expect an update for the release 1.6.1.9 ? your module is realy old now. Thanks a lot

by
by
by
by
by
by